<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<link rel="stylesheet" type="text/css" href="./style.css">
	<title>Css Introduction and Selectors</title>	
	
</head>
<body>
<!-- navbar -->
     <nav id="top">
          <a href="#landing">Zuitt</a>
          <div>
               <a href="#landing">Landing</a>
               <a href="#register">Register</a>
          </div>
     </nav>
<!-- end of navbar -->
  <!-- inline style -->
  <!-- <h2 style="color: red;">Magandang araw!</h2> -->
  <h1>Mabuhay! Welcome to Philippines</h1>
  <section id="landing">
          <!-- ids are unique identifiers of an element -->
          <h2>Welcome to Zuitt</h2>
          <h3 id="zuitt-motto">Opportunities for Everyone, Everywhere!</h3>

          <!-- image -->
          <img src="https://place-puppy.com/450x450" alt="puppy">

          <ol id="bootcamp-learning-list">
               <li class="offering-item">Day Classes</li>
               <li class="offering-item">Night Classes</li>
               <li class="offering-item">Intro to Coding</li>
          </ol>

          <!-- back to top -->
          <a href="#top">Back to Top</a>
  </section>

  <!-- register -->
  <section>
          <h2>Register</h2>
          <form>
               <label for="first-name">First Name:</label>
               <input type="text" id="first-name" required autocomplete="">
               <label for="last-name">Last Name:</label>
               <input type="text" id="last-name" required autocomplete>
               <label for="emailAdd">Email Address</label>
               <input type="email" id="emailAdd" required autocomplete>
               <br>
               <button type="submit">Apply Now!</button>
               <br><br>
          </form>
          <a href="#top">Back to Top</a>
  </section>
  <!-- end of register -->


</body>
</html>